j4m32
Contributor
Contributor

Cannot install VMware tools on Vista x64 SP2

I am trying to install VMware tools on my Vista x64 SP2 Guest but I have been having some issues. Firstly, it turns out that the tools included with fusion 11.5.5 do not support vista anymore. I then proceded to download 11.0.6 and that worked, however whenever I try to install it it errors out and says it failed to start vgauthservice. I looked up this issue and the only stuff I could find suggested that I instal visual c++ 2008 x86 and x64. I restarted after installing both and that did not fix it. I then tried using /c on the setup program to clear out everything, restarted and that did not fix it either. I then went to download 10.3.5 and same issue. My Vista guest has the latest updates installed.

0 Kudos
5 Replies
scott28tt
VMware Employee
VMware Employee

11.0.6 is supported on Vista SP2: VMware Tools 11.0.6 Release Notes

So you shouldn’t need to revert to an older version.

0 Kudos
j4m32
Contributor
Contributor

I also tried 10.3.5

0 Kudos
dlhotka
Champion
Champion

How was the guest created originally?

0 Kudos
wila
Leadership
Leadership

Hi,

Smells like this issue:

Fusion 11 VMware tools update fails

Perhaps you can also try a repair install.

See also: https://kb.vmware.com/s/article/2144610

--

Wil

| Author of Vimalin. The virtual machine Backup app for VMware Fusion, VMware Workstation and Player |
| More info at vimalin.com | Twitter @wilva
0 Kudos
GBAGuy007
Contributor
Contributor

It's been a while since this was posted so sorry if I'm bumping, but I had the same issue and fixed it by deleting the floppy disk.

0 Kudos